How to install libghc-optparse-applicative-dev on Debian Unstable (Sid)